@charset "utf-8";
/* CSS Document */
html,body,body{margin:0;padding:0;border:0;}
body{
	color:#333;
	font:14px "Microsoft YaHei",寰蒋闆呴粦,arial,sans-serif;
	
	}
body, div, span, object, iframe, h1, h2, h3, h4, p, blockquote, pre, a, address, code, b, em, img, dl, dt, dd, ol, ul, li, fieldset, form, label, footer, header, hgroup, nav, section {
    margin: 0;
    padding: 0;
    border: 0;
}
a{text-decoration:none;outline:none;color: #333;}
input{padding:0;margin:0;font-family:'Microsoft YaHei';border: none;}
img{border:none;background:none;border-style: none; }
dl,dd,dt{margin: 0;padding: 0;}
ul,ol,li{list-style-type:none;padding: 0;margin: 0;list-style: none;}
.clearfix:{clear: both;}
h1,h2,h3,h4{margin: 0;padding:0;}
p{
	margin: 0;
	padding: 0;
}
/*椤堕儴*/
.welcome_top_bg{
	width: 100%;
	background: #16927c;
}
.welcome_top{
	width: 1200px;margin: 0 auto;
	overflow: hidden;
}
.welcome_top > h1{
	float: left;font-size: 14px;line-height: 40px;
	color: #fff;font-weight: normal;
}
.welcome_top > h4{
	float: right;font-weight: normal;
}
.welcome_top > h4 >a{
	font-size: 14px;line-height: 40px;color: #fff;
	margin: 0 3px;
}
/*logo&nav*/
.logo_nav_bg{
	width: 100%;
}
.logo_nav{
	width: 1200px;
	margin: 0 auto;
	display: -webkit-flex; /* Safari */
  	display: flex;
  	justify-content: space-between;
  	position: relative;
}
.logo{
	max-width: 260px;overflow: hidden;
	margin-right: 40px;
}
.logo >a{
	display: block;line-height: 0;
}
.logo >a>img{
	height: 90px;
}
.nav{
	display: flex;
	justify-content: space-around;
	width: 900px;
}
.nav > a{
	display: inline-block;
	line-height: 90px;
	color: #000;font-size: 20px;
}
.nav > a:hover{
	color: #16927C;
}
/*鎼滅储*/
.search-wrapper {
    position: absolute;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    top:50%;
    right:-10%;
}
.search-wrapper.active {}

.search-wrapper .input-holder {
    overflow: hidden;
    height: 70px;
    background: rgba(255,255,255,0);
    border-radius:6px;
    position: relative;
    width:70px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.search-wrapper.active .input-holder {
    border-radius: 50px;
    width:450px;
   background: #16927C;
    -webkit-transition: all .5s cubic-bezier(0.000, 0.105, 0.035, 1.570);
    -moz-transition: all .5s cubic-bezier(0.000, 0.105, 0.035, 1.570);
    transition: all .5s cubic-bezier(0.000, 0.105, 0.035, 1.570);
}

.search-wrapper .input-holder .search-input {
    width:100%;
    height: 50px;
    padding:0px 70px 0 20px;
    opacity: 0;
    position: absolute;
    top:0px;
    left:0px;
    background: transparent;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border:none;
    outline:none;
    font-family:"Open Sans", Arial, Verdana;
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
    color:#FFF;
    -webkit-transform: translate(0, 60px);
    -moz-transform: translate(0, 60px);
    transform: translate(0, 60px);
    -webkit-transition: all .3s cubic-bezier(0.000, 0.105, 0.035, 1.570);
    -moz-transition: all .3s cubic-bezier(0.000, 0.105, 0.035, 1.570);
    transition: all .3s cubic-bezier(0.000, 0.105, 0.035, 1.570);

    -webkit-transition-delay: 0.3s;
    -moz-transition-delay: 0.3s;
    transition-delay: 0.3s;
}
.search-wrapper.active .input-holder .search-input {
    opacity: 1;
    -webkit-transform: translate(0, 10px);
    -moz-transform: translate(0, 10px);
    transform: translate(0, 10px);
}

.search-wrapper .input-holder .search-icon {
    width:70px;
    height:70px;
    border:none;
    border-radius:6px;
    background: #FFF;
    padding:0px;
    outline:none;
    position: relative;
    z-index: 2;
    float:right;
    cursor: pointer;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.search-wrapper.active .input-holder .search-icon {
    width: 50px;
    height:50px;
    margin: 10px;
    border-radius: 30px;
}
.search-wrapper .input-holder .search-icon span {
    width:22px;
    height:22px;
    display: inline-block;
    vertical-align: middle;
    position:relative;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: all .4s cubic-bezier(0.650, -0.600, 0.240, 1.650);
    -moz-transition: all .4s cubic-bezier(0.650, -0.600, 0.240, 1.650);
    transition: all .4s cubic-bezier(0.650, -0.600, 0.240, 1.650);

}
.search-wrapper.active .input-holder .search-icon span {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.search-wrapper .input-holder .search-icon span::before, .search-wrapper .input-holder .search-icon span::after {
    position: absolute;
    content:'';
}
.search-wrapper .input-holder .search-icon span::before {
    width: 4px;
    height: 11px;
    left: 9px;
    top: 18px;
    border-radius: 2px;
    background: #16927c;
}
.search-wrapper .input-holder .search-icon span::after {
    width: 14px;
    height: 14px;
    left: 0px;
    top: 0px;
    border-radius: 16px;
    border: 4px solid #16927c;
}

.search-wrapper .close {
    position: absolute;
    z-index: 1;
    top:24px;
    right:20px;
    width:25px;
    height:25px;
    cursor: pointer;
    -webkit-transform: rotate(-180deg);
    -moz-transform: rotate(-180deg);
    transform: rotate(-180deg);
    -webkit-transition: all .3s cubic-bezier(0.285, -0.450, 0.935, 0.110);
    -moz-transition: all .3s cubic-bezier(0.285, -0.450, 0.935, 0.110);
    transition: all .3s cubic-bezier(0.285, -0.450, 0.935, 0.110);
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    transition-delay: 0.2s;
}
.search-wrapper.active .close {
    right:-30%;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: all .6s cubic-bezier(0.000, 0.105, 0.035, 1.570);
    -moz-transition: all .6s cubic-bezier(0.000, 0.105, 0.035, 1.570);
    transition: all .6s cubic-bezier(0.000, 0.105, 0.035, 1.570);
    -webkit-transition-delay: 0.5s;
    -moz-transition-delay: 0.5s;
    transition-delay: 0.5s;
}
.search-wrapper .close::before, .search-wrapper .close::after {
    position:absolute;
    content:'';
    background: #FFF;
    border-radius: 2px;
}
.search-wrapper .close::before {
    width: 5px;
    height: 25px;
    left: 10px;
    top: 0px;background: #000;
}
.search-wrapper .close::after {
    width: 25px;
    height: 5px;
    left: 0px;
    top: 10px;background: #000;
}
.search-wrapper .result-container {
    width: 100%;
    position: absolute;
    top:80px;
    left:0px;
    text-align: center;
    font-family: "Open Sans", Arial, Verdana;
    font-size: 14px;
    display:none;
    color:#B7B7B7;
}
/*杞挱*/
#focus-banner{
	position: relative;
	width: 100%;
	overflow: hidden;
}

#focus-banner-list{
	position: relative;
}
#focus-banner-list li{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
}
#focus-banner-list li img{
	width: 100%;
	vertical-align: top;
}
.focus-banner-img{
	display: block;
}

#focus-banner .focus-handle{
	position: absolute;
	top: 50%;
	margin-top: -40px;
	z-index: 100;
	display: block;
	width: 80px;
	height: 80px;
	background-image: url("../img/focus_handle.png");
}
#next-img{
	left: 0;
}
#next-img{
	left: 50px;
	background-position: 0 0;
}
#next-img:hover{
	background-position: 0 -80px;
}
#prev-img{
	right: 0;
}
#prev-img{
	right: 50px;
	background-position: -80px 0;
}
#prev-img:hover{
	background-position: -80px -80px;
}

#focus-bubble{
	position: absolute;
	/*left: 50%;*/
	width: 100%;
	text-align: center;
	margin: 0 auto;
	bottom: 10px;
	z-index: 999;
}
#focus-bubble li{
	/*float: left;*/
	display: inline-block;
	width: 45px;
	height: 2px;
	margin: 0 5px;
	background: rgba(255,255,255,.5);
	cursor: pointer;
}
#focus-bubble li a{
	display: block;
	width: 100%;
	height: 100%;
	filter:alpha(opacity=0);
	opacity: 0;
}
#focus-bubble li.current{
	background: rgba(255,255,255,1);
}
/*浜у搧*/
/*绗簩閬?/
.recommend{width:100%;background: url(../img/rec-b.jpg) repeat-x left bottom;margin-top: 50px;}
.eachBox{width: 1200px;margin: 0 auto}
.changeBox_a1{width: 1200px;margin: 0 auto;height: 525px;position: relative;}
.changeBox_a1 .a_bigImg img{position:absolute;top:2px;left:2px;display:none;}
.changeDiv{position:absolute;display:none;width: 1200px;}
.changeDiv .change-m{width: 425px;height:525px; float: left;margin-top: 50px;}
.changeDiv .change-m .ch-mn{width: 425px;height: 80px;line-height: 80px;margin-top: 20px;
    background: url(../img/rec-h.jpg) no-repeat left center;}

.changeDiv h3{font-size: 18px}
.changeDiv h3 a{    
	width: 94%;display: block;
    font-size: 30px;
    color: #333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: pre;
    text-align: left;}
.changeDiv h3 a:hover{color: #16927C}
.ch-mn b{font-size: 24px;color: #333;font-weight: normal;}
.ch-mn span{color: #999;font-size: 14px;float: right;margin-top: 30px;}
.ch-mn .time{width:53px;height: 42px;background: url(../img/time.png) no-repeat center;margin-top: 30px;
          margin-left: 30px;float: left; }
.changeDiv .change-m .con{width: 425px;color: #333;}
.changeDiv .change-m .con a{color: #333;line-height: 36px;font-size: 18px;height: 180px;display: block;
overflow: hidden;
}

.flip{height: 53px;position: absolute;left: 0;bottom: 0;}
.flip .flip-n{float: left;}
.flip a{display: inline-block;width: 79px;height: 53px;margin: 0;padding: 0;float: left;}
.flip a.prev{background: url(../img/prev.png) no-repeat left center;float: left;}
.flip a.next{background: url(../img/next.png) no-repeat right center;float: left;margin-left: 78px;}

.change-m_right{
	float: right;
	position: relative;
	width: 700px;
}
.change-m_right > h1{
	background: rgba(22,146,124,.5) url(../img/icon_pro_more.png)no-repeat right 10px center;
	width: 100%;
	position: absolute;display: block;
    left: 0;
    bottom: 0;
}
.change-m_right > h1 >a{
	display: block;color: #fff;
	font-size: 24px;font-weight: normal;
	line-height: 50px;padding:0 30px 0 10px;
	text-overflow: ellipsis;overflow: hidden;
	white-space: pre;
}
.change-m_right > img{display:none;}
.change-m_right >span{
	width: 100%;height: 525px;display: block;
	overflow: hidden;
}
.change-m_right >span >a{
	display: block;line-height: 0;
}
.change-m_right >span >a >img{
	width: 700px;
}
.flip_title{
	position: absolute;
	top: 0;left: 0;font-size: 38px;
}
.change-m dl{
	margin: 30px 0;
}
.change-m dl > dt,dd{
	display: inline-block;
}
.change-m dl > dt{
	font-size: 36px;color: #16927C;
}
.change-m dl > dd{
	font-size: 20px;
}
/*鍏充簬鎴戜滑*/
.about_bg{
	width: 100%;
	background: url(../img/about_bg.png)no-repeat center;
	height: 618px;
	margin-top: 60px;
}
.about{
	width: 1200px;margin: 0 auto;
	padding-top: 60px;
}
.about_title{
	
	text-align: center;
	background: url(../img/icon_line.png)no-repeat center ;
}
.about_title  h1{
	font-size: 38px;color: #333;font-weight: normal;
}
.about_title h2{
	font-weight: normal;
	font-size: 20px;
	color: #b2b2b2;
}
.about_all{
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
}
.about_left,.about_right{
	display: block;margin-top: 100px;
}
.about_left > img{
	width: 600px;
	height: 300px;
}
.about_right{
	width: 500px;
}
.about_content{
	margin-top: 50px;
	font-size: 14px ;color: #333;
	line-height: 30px;
	height: 120px;overflow: hidden;
}
.about_right >a{
	background: #16927C;color: #fff;
	font-size: 16px;
	padding: 4px 8px;display: inline-block;
	margin-top: 80px;
}
/*闄㈠＋宸ヤ綔绔?/
.yswork_bg{
	width: 100%;
	margin-top: 60px;
}
.yswork{
	width: 1200px;
	margin: 0 auto;
}
.menu_title{
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
}
.menu_title >h1{
	font-size: 38px;color: #333;font-weight: normal;
	line-height: 36px;
}
.menu_title >h2{
	font-size: 16px;color: #333;font-weight: normal;
	line-height: 36px;
}
.list_one{
	background: rgba(22,146,124,.5);
	border-radius: 6px;
	display: flex;
	display: -webkit-flex;
	justify-content: flex-start;
	height: 260px;
	margin-top: 40px;
}
.ys_img{
	padding: 30px 0 0 30px;
}
.ys_img >img{
	width: 150px;
	height: 200px;
}
.ys_con{
	padding: 30px 30px 0 30px;
}
.ys_con > h1>a{
	font-size: 20px;color: #16927C;display: block;
	line-height: 36px;
}
.ys_con >span{
	height: 150px;overflow: hidden;display: block;
	    margin-top: 16px;
}
.ys_con >span >a{
	font-size: 16px;line-height: 30px;color: #333;display: block;
}
/*list all*/
.list_all{
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.list_all dl{
	background: rgba(22,146,124,.5);
	width: 185px;height: 262px;
	border-radius: 6px;
	text-align: center;
	margin-top: 20px;
}
.list_all dl dt{
	padding-top: 18px;
}
.list_all dl dt > a{
	line-height: 0;display: block;
}
.list_all dl dt > a>img{
	width: 150px;
	height: 200px;
}
.list_all dl dd{
	width: 100%;
	margin-top: 15px;
}
.list_all dl dd > a{
	font-size: 16px;
	color: #16927C;
	width: 80%;display: block;
	margin: 0 auto;
	overflow: hidden;text-overflow: ellipsis;
	white-space: pre;
}
/*fubanner*/
.pic{
	margin-top: 60px;
	width:100%; height:auto; position:relative;
}
.pic_box{
	position:relative; height:100%; z-index:0; 
}
.pic .pic_box > a {
	width:100%!important
}
.pic .pic_box > a > img{
	width:100%; height:auto; display:block;
}
/*妗堜緥*/
.case_bg{
	width: 100%;margin-top: 60px;
}
.case{
	width: 1200px;margin: 0 auto;
}
.case_all{
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
	margin-top: 60px;
}
.case_all dl{
	width: 380px;
	height: 340px;
	position: relative;
	
}
.case_all dl dt{
	width: 100%;
	height: 285px;
	overflow: hidden;
}
.case_all dl dt >a{
	line-height: 0;display: block;
}
.case_all dl dt >a >img{
	width: 380px;
}
.case_all dl dd > span{
	background: rgba(255,255,255,.5);
	display: inline-block;
	position: absolute;
	left: 0;bottom: 0;
	padding-left: 20px;
	width: 305px;
}
.case_all dl dd > span > h1{
	font-size: 14px;color: #16927C;
	margin-top: 15px;
}
.case_all dl dd > span > h2{
	height: 3px;width: 50px;background: #16927C;
	margin-top: 10px;
}
.case_all dl dd > span > h3{
	line-height: 56px;
} 

.case_all dl dd > span > h3 >a{
	font-size: 18px;color:#333 ;
	display: block;
	width: 90%;overflow: hidden;text-overflow: ellipsis;
	white-space: pre;
}
.case_all dl dd a.case_more{
	position: absolute;
	background: url(../img/icon_jt.png)no-repeat center;
	width: 55px;height: 55px;display: inline-block;
	right: 0;bottom: 0;
}
.case_all dl:hover dd a.case_more{
	background: url(../img/icon_jt_hover.png)no-repeat center;
}

/*搴曢儴*/
.footer_bg{
	width: 100%;background: #d2d2d2;
	margin-top: 60px;
}
.footer{
	width: 1200px;margin: 0 auto;position: relative;
}
.footer_line_one{
	padding: 35px 0 20px 0 ;overflow: hidden;
	border-bottom: 1px solid rgba(255,255,255,.5);
}
.footer_line_one >dl{
	width: 33.33%;float: left;text-align: center;
}
.footer_line_one >dl >dd{
	color: #282828;font-size: 15px;
	margin-top: 20px;
}

.footer_copy {
	font-size: 14px;color: #333;text-align: center;
	margin-top: 20px;line-height: 24px;
}
.footer_copy a{
	font-size: 14px;color: #333;line-height: 24px;
	text-align: center;margin: 0 10px;
}